Subject: comments on draft-ietf-ldapext-ldap-taxonomy-03.txt

From: Simon Josefsson <[email-masked]>
Date: 02 Oct 2000 14:48:08 +0200

I found this draft to be very useful, thanks.

However, I'd like to know if it would be a good thing if each section
described if/how the method allow for finding out the base object of
the server too.

It is mentioned in "client configuration" but not in any other
section.  For "Well known DNS alias" see section 6 of rfc2219.

Perhaps this isn't an issue because of some reason?

Thanks.